<?xml version='1.0' encoding='UTF-8'?>
<Data Id="529">
 <Header>
  <Fields>
   <Name LocalizedTagName="Name" Validation="Standard" Default="NewFlow" Tooltip="Name of the flow" Subtype="inline" Editor="inline" Type="string">D-07a</Name>
   <Type Editor="hide">Flow</Type>
   <Description LocalizedTagName="Description" Validation="Standard" Default="" Tooltip="Description of the flow" Subtype="description" Editor="description" Type="string">Objectifs :
> Copier les flux de l’exercice C-04
> Intégrer les nouveautés apprises dans le groupe D aux flux de l’exercice C-04


Nouveaux éléments :
> Point de soumission
> Point de contrôle
> Ensemble de variables
> Hierarchie des archives
> Mail
</Description>
   <TimeStamp ModificationDate="2025-09-05T18:55:22.680Z" Editor="hide"/>
   <FlowFolder Editor="hide">D-07a</FlowFolder>
   <LastObjId Editor="hide">256</LastObjId>
   <Locked Editor="hide" LockPassword="">No</Locked>
   <AutomanagedCounter Editor="hide">30</AutomanagedCounter>
   <ImagePath LocalizedTagName="Background image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the background image file" Subtype="none" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string"/>
   <HeaderImagePath LocalizedTagName="Header image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the header image file" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string">E:/BlueWest/05-Formation/SWITCH/gabarit header/D/D7.png</HeaderImagePath>
   <MarkerImage LocalizedTagName="Marker image" Validation="Standard" Default="" Opaque="true" Tooltip="Flow marker image to be shown in the Flows pane" Subtype="inline" Editor="none;inline;choosefile|Image files (*.png *.jpg)" Type="enum:Priority 1;Priority 2;Priority 3;Priority 4;25% complete;50% complete;75% complete;100% complete;Up arrow;Down arrow;Left arrow;Right arrow;Red flag;Green flag;Blue flag;Black flag">Red flag</MarkerImage>
   <AdvancedTuningEnabled LocalizedTagName="Show advanced element properties" Validation="Standard" Default="No" Tooltip="Set to 'Yes' to unlock:&#xa;- 2 extra performance properties for flow elements that support concurrent processing&#xa;- The Log debug messages property for Node.js scripts/apps." Subtype="inline" Editor="inline" Type="bool">No</AdvancedTuningEnabled>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain time of the day" Subtype="inline" Editor="inline" Type="bool">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Type="time" Dependency="TimeOfDayWindow" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Type="time" Dependency="TimeOfDayWindow" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain days of the week" Subtype="inline" Editor="inline" Type="bool">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Dependency="DayOfWeekWindow" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Dependency="DayOfWeekWindow" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain day of the month" Subtype="inline" Editor="inline" Type="bool">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day of the month during which to keep the flow active, as a number in the range [1 . . 31]" Subtype="inline" Editor="inline" Type="number" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Dependency="DayOfMonthWindow" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Type="enum:Start of the month;End of the month" Dependency="DayOfMonthWindow" Default="Start of the month">Start of the month</RelativeTo>
   <Version ModifiedBySwitch="25.07" Editor="hide">67</Version>
  </Fields>
 </Header>
</Data>
